{
  "projects": {
    "cvtheque-db": "git@gitlab.com:itbizboys/cvtheque/cvtheque-db.git",
    "cvtheque-post-api": "git@gitlab.com:itbizboys/cvtheque/cvtheque-post-api.git",
    "cvtheque-form": "git@gitlab.com:itbizboys/cvtheque/cvtheque-form.git",
    "cvtheque-search": "git@gitlab.com:itbizboys/cvtheque/cvtheque-search.git",
    "cvtheque-get-api": "git@gitlab.com:itbizboys/cvtheque/cvtheque-get-api.git",
    "cvtheque-crawler": "git@gitlab.com:itbizboys/cvtheque/cvtheque-crawler.git",
    "cvtheque-analyser": "git@gitlab.com:itbizboys/cvtheque/cvtheque-analyser.git"
  }
}
